Subject: Re: Why not a news server?
From: Per Abrahamsen <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 17 Feb 2002 14:39:16 +0100

Christopher Faylor <[email-masked]> writes:

> If you feel this strongly about a news server then I see no reason why
> you shouldn't set one up.  I'll be happy to advertise the service on
> the cygwin web site.

There is a nntp gateway of this group at 

      < nntp://quimby.gnus.org/gmane.os.cygwin >

> I have several other great ideas which I'll be happy to share with you
> once you've gotten your service set up.

      < nntp://quimby.gnus.org/gmane.discuss >

is the place to discuss the gmane groups.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/